Bug 135913 - invalid column name
Summary: invalid column name
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Mike MacKenzie
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 19:10 UTC by Bill Nottingham
Modified: 2014-03-17 02:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 16:20:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-10-15 19:10:04 UTC
When using a saved query, I get:

Invalid Column Name  

Bugzilla has suffered an internal error. Please save this page and
send it to bugzilla-owner@redhat.com with details of what you were
doing at the time this message appeared.

URL:
http://bugzilla.redhat.com/beta1/buglist.cgi?bug_status=NEW&bug_status=VERIFIED&bug_status=ASSIGNED&bug_status=REOPENED&bug_status=NEEDINFO&bug_status=MODIFIED&bug_status=ASSIGN_TO_PM&bug_status=INVESTIGATE&bug_status=SPEC&chfield=%5BBug+creation%5D&chfieldto=Now&cmdtype=doit&order=Bug+Number+Ascending&form_name=query&chfieldfrom=2004-10-15
The custom sort order specified in your form submission contains an
invalid column name Bug Number Ascending.

Comment 1 Mike MacKenzie 2004-10-26 16:20:22 UTC
This appears to be fixed in the beta2.  


Note You need to log in before you can comment on or make changes to this bug.